Subject: [OPSAWG] FW: New Version Notification for draft-ietf-opsawg-lsn-deployment-01.txt

From: Victor Kuarsingh <[email-masked]>
Date: Sun, 14 Oct 2012 18:07:30 -0400

Chairs/Group,

I have posted an update to the LSN deployment draft.  I have removed some
of the original content around CGN performance and replaced it with a
referent to [donley-nat444-impacts] since that document is more complete
(which was not available when this draft was first posted a while back).

Made some other minor edits/changes.

Overall, I have not receive much in the way of comments.  I would
appreciate comments, but given the historical conversation on this draft,
I am not sure if I will get much more.

I did email (following IETF84) v4sunset behave previously for comments,
but did not receive any.

If the group/chairs are willing, I would like to move to WGLC if possible.

Regards,

Victor Kuarsingh

On 2012-10-14 6:02 PM, "[email-masked]"
<[email-masked]> wrote:

>
>A new version of I-D, draft-ietf-opsawg-lsn-deployment-01.txt
>has been successfully submitted by Victor Kuarsingh and posted to the
>IETF repository.
>
>Filename:	 draft-ietf-opsawg-lsn-deployment
>Revision:	 01
>Title:		 CGN Deployment with BGP/MPLS IP VPNs
>Creation date:	 2012-10-15
>WG ID:		 opsawg
>Number of pages: 17
>URL:             
>http://www.ietf.org/internet-drafts/draft-ietf-opsawg-lsn-deployment-01.tx
>t
>Status:          
>http://datatracker.ietf.org/doc/draft-ietf-opsawg-lsn-deployment
>Htmlized:        
>http://tools.ietf.org/html/draft-ietf-opsawg-lsn-deployment-01
>Diff:            
>http://www.ietf.org/rfcdiff?url2=draft-ietf-opsawg-lsn-deployment-01
>
>Abstract:
>   This document specifies a framework to integrate a Network Address
>   Translation layer into an operator's network to function as a Carrier
>   Grade NAT (also known as CGN or Large Scale NAT).  The CGN
>   infrastructure will often form a NAT444 environment as the subscriber
>   home network will likely also contain a NAT function.  Exhaustion of
>   the IPv4 address pool is a major driver compelling some operators to
>   implement CGN.  Although operators may wish to deploy IPv6 to
>   strategically overcome IPv4 exhaustion, near term needs may not be
>   satisfied with an IPv6 deployment alone.  This document provides a
>   practical integration model which allows the CGN platform to be
>   integrated into the network meeting the connectivity needs of the
>   subscriber while being mindful of not disrupting existing services
>   and meeting the technical challenges that CGN brings.  The model
>   included in this document utilizes BGP/MPLS IP VPNs which allow for
>   virtual routing separation helping ease the CGNs impact on the
>   network.  This document does not intend to defend the merits of CGN.
>
>                  
>        
>
>
>The IETF Secretariat
>